RISK(6x)

NAME
risk - start up a single-player version of risk

SYNOPSIS
risk [server]

DESCRIPTION
risk is a script that sets up everything needed for a single-client game of risk. By default, it will start the risk server on the local machine, connect all available computer players to the server and start up the xfrisk client and connect to the server. If a server is specified, the server will not be started, and the computer players and client will try to connect to the machine requested.

OPTIONS

server
    Name of the machine running the friskserver to connect with.

SEE ALSO
aiColson(6), aiConway(6), aiDummy(6), friskserver(6), xfrisk(6)

AUTHOR
This manual page was written by Joseph Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).